# Shell Collector

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Cockles Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Cockles Chain | +10% | Radius-based |

## Improves Buildings

- Cockle Picker (Albion)

## Source

Albion traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium covering Cockle Picker buildings to boost their productivity by +10%. Best positioned to cover multiple Cockle Pickers to maximize the productivity bonus.

## Common Pitfalls

Only affects Cockle Picker buildings within the building's area of influence; ensure proper placement to cover your cockles production chain.
